function [ ret_val ] = vykresligrafy2( data_meas, data_meas_title, data_sim, data_sim_title )
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here

[~, datasize] = size(data_meas);
    for i = 2:datasize
        if isempty(find(data_meas(:, i), 1))||isempty(find(data_sim(:, i), 1))
            
        else
            figure
            plot(data_meas(:, 1), data_meas(:, i), data_sim(:, 1), data_sim(:, i));
            title(data_meas_title(i));
            legend('mereni', 'simulace');
        end
    end
end

